{
    "dc_identifier": "nl.gm0160.2c.2016.2502051-7",
    "dc_title": "orienterende ronde sessie 1 2016-03-22 - Vaststelling bestemmingsplan “Buitengebied Hardenberg, hoek Rheezerveenseweg-Bosrandweg Rheezerveen” (bouw woning met bijgebouw in het kader van de Buurtschappennota) (raadsvoorstel)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hardenberg op 2016-03-22. Onderdeel: Vaststelling bestemmingsplan “Buitengebied Hardenberg, hoek Rheezerveenseweg-Bosrandweg Rheezerveen” (bouw woning met bijgebouw in het kader van de Buurtschappennota) (raadsvoorstel).",
    "dc_source": "https://hardenberg.notubiz.nl/vergadering/223499",
    "dc_publisher": "gm0160",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2016-03-22",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Hardenberg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hardenberg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "113",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0160.2c.2016.2502051-7",
    "dc_externalIdentifier": "2502062",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-22",
    "foi_meetingNumber": "2502051",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502051-7.doc.1",
            "dc_title": "Vaststellen bestemmingsplan buitengebied Hardenberg hoek Rheezerveenseweg-Bosrandweg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3168724/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502051-7.doc.2",
            "dc_title": "Regels en toelichting bestemmingsplan buitengebied Hardenberg hoek Rheezerveenseweg-Bosrandweg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3168725/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502051-7.doc.3",
            "dc_title": "Verbeelding bestemmingsplan buitengebied Hardenberg hoek Rheezerveenseweg-Bosrandweg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3168726/1"
        },
        {
            "dc_identifier": "nl.gm0160.2c.2016.2502051-7.doc.4",
            "dc_title": "Ruimtelijk kwaliteitsplan bestemmingsplan buitengebied Hardenberg hoek Rheezerveenseweg-Bosrandweg",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3168727/1"
        }
    ]
}